//
//  DeleteLiveRoomDonationMessage.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct DeleteLiveRoomDonationMessage: Encodable {
    let roomId: Int
    let messageUUID: String
}
